Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1505

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1505
Last Modified 05 Sep 2008 04:30:46
Published 02 Apr 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1505

Summary

SQL injection vulnerability in board.php for WoltLab Burning Board (wBB) 2.0 RC 1 and earlier allows remote attackers to modify the database and possibly gain privileges via the boardid parameter.

Vulnerable Systems

Application

  • Woltlab Burning Board 2.0 Beta 3

  • Woltlab Burning Board 2.0 Beta 4

  • Woltlab Burning Board 2.0 Beta 5

  • Woltlab Burning Board 2.0 Rc1


References

BUGTRAQ - 20020908 sql injection vulnerability in WBB 2.0 RC1 and below

BID - 5675

XF - wbb-board-sql-injection(10069)


Last Updated: 27 May 2016 10:37:22